<p class="topic">
Configure Administration Server - Network
</p>

<p class="text">
Use this panel to manage Administration Server network settings and to specify hosts that are allowed to connect to the Administration Server.
</p>
<p class="text">
<b>Port.</b> Enter the port number you want the Administration Server to use. The port number can be any number between 1 and 65535, but it is typically a random number greater than 1024. 
</p>
<p class="text">
<b>IP Address.</b> Enter the IP address you want the server to use for incoming requests and connections. Leaving this field empty will cause the Administration Server to listen on all available network interfaces.
</p>
<p class="text">
<b>Connection Restrictions.</b> Displays a list of hosts currently allowed to connect to the Administration Server. Use the drop-down list to indicate whether you're adding to the list by host name or by IP address. The list is evaluated first by host name and then by IP address.
</p>
<p class="text">
<b>Add.</b> Displays a dialog box for adding a host to the list of computers allowed to connect to the Administration Server. 
</p>
<p class="text">
<b>Edit.</b> Displays a dialog box for editing a host name or IP address on the list of computers allowed to connect to the Administration Server.
</p>
<p class="text">
<b>Remove.</b> Removes a selected entry from the list of allowed hosts.
</p>
